{
	"groups": [
		{
			"keys": "progress_png,bg_png,msgBg_png,msgSureBtn_png,closeBtn_png,loginTips_png,loginBtn_png,earnTips_png,earnBtn_png,againBtn_png,thankTitle_png,sureBtn_png,sMsgBg_png,prizeTitle_png,prizeBg_png,noPrizeTips_png,ruleTitle_png,buttonBg_png,addIcon_png,yesBtn_png,reloadBtn_png,exchangeSucTips_png,noBtn_png,consumeTitle_png,harvestTips_png,useBtn_png,signTitle_png,signPrizeBg_png,resignBtn_png,firstSignTitle_png,continueSignTitle_png,guideTips1_png,guideTips0_png,guideBtn_png,finger_png",
			"name": "Preload"
		},
		{
			"keys": "collectBtn_png,tomatoDemo_png,threeFreshDemo_png,spicyDemo_png,mushroomDemo_png,adoptTips_png,ruleTitle_png,closeBtn_png,buttonBg_png,harvest_tomatoPot_png,harvest_threefreshPot_png,harvest_spicyPot_png,harvest_mushroomPot_png,collectPanelBg_png,exchangeBg_png",
			"name": "Delay"
		},
		{
			"keys": "firewood_png,fireE_png,fire3_png,fire2_png,fire1_png,fire0_png,finishedPot_png,exchangeBtn_png,collectBtn_png,coinE_png,chooseTips_png,taskBarDown_png,taskBar_png,shareGoodsBtn_png,shareGameBtn_png,hasGetBtn_png,goReceiveBtn_png,goFinishBtn_png,storeTips_png,storeSoup3_png,storeSoup2_png,storeSoup1_png,storeSoup0_png,sSoup3_png,sSoup2_png,sSoup1_png,sSoup0_png,soupNumBg3_png,soupNumBg1_png,soupNumBg0_png,randomDrawBtn_png,prizeMask_png,prizeImgBg_png,lackOfMaterialTips_png,exchangeStoreBtn_png,exchangeNowBtn_png,exchangeListBtn_png,exchangedTips_png,addIcon_png,collectTips_png,userInfoBg_png,trumpet_png,track_png,tomatoSoupBase_png,tomatoEle3_png,tomatoEle2_png,tomatoEle1_png,tomatoEle0_png,title_png,thumb_png,threefreshSoupBase_png,threefreshEle9_png,threefreshEle8_png,threefreshEle7_png,threefreshEle6_png,threefreshEle5_png,threefreshEle4_png,threefreshEle3_png,threefreshEle2_png,threefreshEle12_png,threefreshEle11_png,threefreshEle10_png,threefreshEle1_png,threefreshEle0_png,spicySoupBase_png,spicyEle7_png,spicyEle6_png,spicyEle5_png,spicyEle4_png,spicyEle3_png,spicyEle2_png,spicyEle1_png,spicyEle0_png,ruleBtn_png,recordBtn_png,pourTips3_png,pourTips2_png,pourTips1_png,pourTips0_png,mushroomSoupBase_png,mushroomEle5_png,mushroomEle4_png,mushroomEle3_png,mushroomEle2_png,mushroomEle1_png,mushroomEle0_png,mainPot_png,mainBg_jpg,logo_png,heatTips_png",
			"name": "Normal"
		},
		{
			"keys": "guideMask_png",
			"name": "Guide"
		},
		{
			"keys": "light_png",
			"name": "Light"
		}
	],
	"resources": [
		{
			"url": "assets/alert/againBtn.png",
			"type": "image",
			"name": "againBtn_png"
		},
		{
			"url": "assets/alert/earnBtn.png",
			"type": "image",
			"name": "earnBtn_png"
		},
		{
			"url": "assets/alert/earnTips.png",
			"type": "image",
			"name": "earnTips_png"
		},
		{
			"url": "assets/alert/light.png",
			"type": "image",
			"name": "light_png"
		},
		{
			"url": "assets/alert/loginBtn.png",
			"type": "image",
			"name": "loginBtn_png"
		},
		{
			"url": "assets/alert/loginTips.png",
			"type": "image",
			"name": "loginTips_png"
		},
		{
			"url": "assets/alert/msgBg.png",
			"type": "image",
			"name": "msgBg_png"
		},
		{
			"url": "assets/alert/msgSureBtn.png",
			"type": "image",
			"name": "msgSureBtn_png"
		},
		{
			"url": "assets/alert/noPrizeTips.png",
			"type": "image",
			"name": "noPrizeTips_png"
		},
		{
			"url": "assets/alert/prizeBg.png",
			"type": "image",
			"name": "prizeBg_png"
		},
		{
			"url": "assets/alert/prizeTitle.png",
			"type": "image",
			"name": "prizeTitle_png"
		},
		{
			"url": "assets/alert/sMsgBg.png",
			"type": "image",
			"name": "sMsgBg_png"
		},
		{
			"url": "assets/alert/sureBtn.png",
			"type": "image",
			"name": "sureBtn_png"
		},
		{
			"url": "assets/alert/thankTitle.png",
			"type": "image",
			"name": "thankTitle_png"
		},
		{
			"url": "assets/common/closeBtn.png",
			"type": "image",
			"name": "closeBtn_png"
		},
		{
			"url": "assets/common/ruleTitle.png",
			"type": "image",
			"name": "ruleTitle_png"
		},
		{
			"url": "assets/waiting/bg.png",
			"type": "image",
			"name": "bg_png"
		},
		{
			"url": "assets/waiting/progress.png",
			"type": "image",
			"name": "progress_png"
		},
		{
			"url": "assets/common/buttonBg.png",
			"type": "image",
			"name": "buttonBg_png"
		},
		{
			"url": "assets/mainScene/chooseTips.png",
			"type": "image",
			"name": "chooseTips_png"
		},
		{
			"url": "assets/mainScene/coinE.png",
			"type": "image",
			"name": "coinE_png"
		},
		{
			"url": "assets/mainScene/collectBtn.png",
			"type": "image",
			"name": "collectBtn_png"
		},
		{
			"url": "assets/mainScene/exchangeBtn.png",
			"type": "image",
			"name": "exchangeBtn_png"
		},
		{
			"url": "assets/mainScene/finishedPot.png",
			"type": "image",
			"name": "finishedPot_png"
		},
		{
			"url": "assets/mainScene/fireE.png",
			"type": "image",
			"name": "fireE_png"
		},
		{
			"url": "assets/mainScene/firewood.png",
			"type": "image",
			"name": "firewood_png"
		},
		{
			"url": "assets/mainScene/heatTips.png",
			"type": "image",
			"name": "heatTips_png"
		},
		{
			"url": "assets/mainScene/logo.png",
			"type": "image",
			"name": "logo_png"
		},
		{
			"url": "assets/mainScene/mainBg.jpg",
			"type": "image",
			"name": "mainBg_jpg"
		},
		{
			"url": "assets/mainScene/mainPot.png",
			"type": "image",
			"name": "mainPot_png"
		},
		{
			"url": "assets/mainScene/recordBtn.png",
			"type": "image",
			"name": "recordBtn_png"
		},
		{
			"url": "assets/mainScene/title.png",
			"type": "image",
			"name": "title_png"
		},
		{
			"url": "assets/mainScene/userInfoBg.png",
			"type": "image",
			"name": "userInfoBg_png"
		},
		{
			"url": "assets/mainScene/ruleBtn.png",
			"type": "image",
			"name": "ruleBtn_png"
		},
		{
			"url": "assets/mainScene/pourTips0.png",
			"type": "image",
			"name": "pourTips0_png"
		},
		{
			"url": "assets/mainScene/mushroomSoupBase.png",
			"type": "image",
			"name": "mushroomSoupBase_png"
		},
		{
			"url": "assets/mainScene/mushroomEle1.png",
			"type": "image",
			"name": "mushroomEle1_png"
		},
		{
			"url": "assets/mainScene/mushroomEle2.png",
			"type": "image",
			"name": "mushroomEle2_png"
		},
		{
			"url": "assets/dailyTask/goReceiveBtn.png",
			"type": "image",
			"name": "goReceiveBtn_png"
		},
		{
			"url": "assets/dailyTask/hasGetBtn.png",
			"type": "image",
			"name": "hasGetBtn_png"
		},
		{
			"url": "assets/dailyTask/shareGameBtn.png",
			"type": "image",
			"name": "shareGameBtn_png"
		},
		{
			"url": "assets/dailyTask/shareGoodsBtn.png",
			"type": "image",
			"name": "shareGoodsBtn_png"
		},
		{
			"url": "assets/dailyTask/taskBar.png",
			"type": "image",
			"name": "taskBar_png"
		},
		{
			"url": "assets/dailyTask/taskBarDown.png",
			"type": "image",
			"name": "taskBarDown_png"
		},
		{
			"url": "assets/mainScene/track.png",
			"type": "image",
			"name": "track_png"
		},
		{
			"url": "assets/mainScene/thumb.png",
			"type": "image",
			"name": "thumb_png"
		},
		{
			"url": "assets/dailyTask/collectPanelBg.png",
			"type": "image",
			"name": "collectPanelBg_png"
		},
		{
			"url": "assets/exchange/exchangeBg.png",
			"type": "image",
			"name": "exchangeBg_png"
		},
		{
			"url": "assets/exchange/exchangeListBtn.png",
			"type": "image",
			"name": "exchangeListBtn_png"
		},
		{
			"url": "assets/exchange/exchangeStoreBtn.png",
			"type": "image",
			"name": "exchangeStoreBtn_png"
		},
		{
			"url": "assets/adoptSoup/threeFreshDemo.png",
			"type": "image",
			"name": "threeFreshDemo_png"
		},
		{
			"url": "assets/adoptSoup/mushroomDemo.png",
			"type": "image",
			"name": "mushroomDemo_png"
		},
		{
			"url": "assets/adoptSoup/spicyDemo.png",
			"type": "image",
			"name": "spicyDemo_png"
		},
		{
			"url": "assets/adoptSoup/tomatoDemo.png",
			"type": "image",
			"name": "tomatoDemo_png"
		},
		{
			"url": "assets/adoptSoup/adoptTips.png",
			"type": "image",
			"name": "adoptTips_png"
		},
		{
			"url": "assets/mainScene/mushroomEle3.png",
			"type": "image",
			"name": "mushroomEle3_png"
		},
		{
			"url": "assets/mainScene/mushroomEle4.png",
			"type": "image",
			"name": "mushroomEle4_png"
		},
		{
			"url": "assets/mainScene/mushroomEle5.png",
			"type": "image",
			"name": "mushroomEle5_png"
		},
		{
			"url": "assets/mainScene/mushroomEle0.png",
			"type": "image",
			"name": "mushroomEle0_png"
		},
		{
			"url": "assets/mainScene/spicySoupBase.png",
			"type": "image",
			"name": "spicySoupBase_png"
		},
		{
			"url": "assets/mainScene/pourTips1.png",
			"type": "image",
			"name": "pourTips1_png"
		},
		{
			"url": "assets/mainScene/spicyEle0.png",
			"type": "image",
			"name": "spicyEle0_png"
		},
		{
			"url": "assets/mainScene/spicyEle1.png",
			"type": "image",
			"name": "spicyEle1_png"
		},
		{
			"url": "assets/mainScene/spicyEle2.png",
			"type": "image",
			"name": "spicyEle2_png"
		},
		{
			"url": "assets/mainScene/spicyEle3.png",
			"type": "image",
			"name": "spicyEle3_png"
		},
		{
			"url": "assets/mainScene/spicyEle4.png",
			"type": "image",
			"name": "spicyEle4_png"
		},
		{
			"url": "assets/mainScene/spicyEle5.png",
			"type": "image",
			"name": "spicyEle5_png"
		},
		{
			"url": "assets/mainScene/spicyEle6.png",
			"type": "image",
			"name": "spicyEle6_png"
		},
		{
			"url": "assets/mainScene/spicyEle7.png",
			"type": "image",
			"name": "spicyEle7_png"
		},
		{
			"url": "assets/mainScene/pourTips2.png",
			"type": "image",
			"name": "pourTips2_png"
		},
		{
			"url": "assets/mainScene/threefreshEle0.png",
			"type": "image",
			"name": "threefreshEle0_png"
		},
		{
			"url": "assets/mainScene/threefreshEle1.png",
			"type": "image",
			"name": "threefreshEle1_png"
		},
		{
			"url": "assets/mainScene/threefreshEle2.png",
			"type": "image",
			"name": "threefreshEle2_png"
		},
		{
			"url": "assets/mainScene/threefreshEle3.png",
			"type": "image",
			"name": "threefreshEle3_png"
		},
		{
			"url": "assets/mainScene/threefreshEle4.png",
			"type": "image",
			"name": "threefreshEle4_png"
		},
		{
			"url": "assets/mainScene/threefreshEle5.png",
			"type": "image",
			"name": "threefreshEle5_png"
		},
		{
			"url": "assets/mainScene/threefreshEle6.png",
			"type": "image",
			"name": "threefreshEle6_png"
		},
		{
			"url": "assets/mainScene/threefreshEle7.png",
			"type": "image",
			"name": "threefreshEle7_png"
		},
		{
			"url": "assets/mainScene/threefreshEle8.png",
			"type": "image",
			"name": "threefreshEle8_png"
		},
		{
			"url": "assets/mainScene/threefreshEle9.png",
			"type": "image",
			"name": "threefreshEle9_png"
		},
		{
			"url": "assets/mainScene/threefreshEle10.png",
			"type": "image",
			"name": "threefreshEle10_png"
		},
		{
			"url": "assets/mainScene/threefreshEle11.png",
			"type": "image",
			"name": "threefreshEle11_png"
		},
		{
			"url": "assets/mainScene/threefreshSoupBase.png",
			"type": "image",
			"name": "threefreshSoupBase_png"
		},
		{
			"url": "assets/mainScene/threefreshEle12.png",
			"type": "image",
			"name": "threefreshEle12_png"
		},
		{
			"url": "assets/mainScene/tomatoSoupBase.png",
			"type": "image",
			"name": "tomatoSoupBase_png"
		},
		{
			"url": "assets/mainScene/tomatoEle0.png",
			"type": "image",
			"name": "tomatoEle0_png"
		},
		{
			"url": "assets/mainScene/tomatoEle1.png",
			"type": "image",
			"name": "tomatoEle1_png"
		},
		{
			"url": "assets/mainScene/tomatoEle2.png",
			"type": "image",
			"name": "tomatoEle2_png"
		},
		{
			"url": "assets/mainScene/tomatoEle3.png",
			"type": "image",
			"name": "tomatoEle3_png"
		},
		{
			"url": "assets/mainScene/pourTips3.png",
			"type": "image",
			"name": "pourTips3_png"
		},
		{
			"url": "assets/mainScene/fire0.png",
			"type": "image",
			"name": "fire0_png"
		},
		{
			"url": "assets/mainScene/fire1.png",
			"type": "image",
			"name": "fire1_png"
		},
		{
			"url": "assets/mainScene/fire2.png",
			"type": "image",
			"name": "fire2_png"
		},
		{
			"url": "assets/mainScene/fire3.png",
			"type": "image",
			"name": "fire3_png"
		},
		{
			"url": "assets/exchange/randomDrawBtn.png",
			"type": "image",
			"name": "randomDrawBtn_png"
		},
		{
			"url": "assets/exchange/storeTips.png",
			"type": "image",
			"name": "storeTips_png"
		},
		{
			"url": "assets/exchange/storeSoup0.png",
			"type": "image",
			"name": "storeSoup0_png"
		},
		{
			"url": "assets/exchange/storeSoup1.png",
			"type": "image",
			"name": "storeSoup1_png"
		},
		{
			"url": "assets/exchange/storeSoup2.png",
			"type": "image",
			"name": "storeSoup2_png"
		},
		{
			"url": "assets/exchange/storeSoup3.png",
			"type": "image",
			"name": "storeSoup3_png"
		},
		{
			"url": "assets/exchange/soupNumBg0.png",
			"type": "image",
			"name": "soupNumBg0_png"
		},
		{
			"url": "assets/exchange/soupNumBg1.png",
			"type": "image",
			"name": "soupNumBg1_png"
		},
		{
			"url": "assets/alert/useBtn.png",
			"type": "image",
			"name": "useBtn_png"
		},
		{
			"url": "assets/alert/exchangeSucTips.png",
			"type": "image",
			"name": "exchangeSucTips_png"
		},
		{
			"url": "assets/alert/harvestTips.png",
			"type": "image",
			"name": "harvestTips_png"
		},
		{
			"url": "assets/harvest/harvest_tomatoPot.png",
			"type": "image",
			"name": "harvest_tomatoPot_png"
		},
		{
			"url": "assets/harvest/harvest_threefreshPot.png",
			"type": "image",
			"name": "harvest_threefreshPot_png"
		},
		{
			"url": "assets/harvest/harvest_spicyPot.png",
			"type": "image",
			"name": "harvest_spicyPot_png"
		},
		{
			"url": "assets/harvest/harvest_mushroomPot.png",
			"type": "image",
			"name": "harvest_mushroomPot_png"
		},
		{
			"url": "assets/alert/reloadBtn.png",
			"type": "image",
			"name": "reloadBtn_png"
		},
		{
			"url": "assets/alert/consumeTitle.png",
			"type": "image",
			"name": "consumeTitle_png"
		},
		{
			"url": "assets/exchange/soupNumBg3.png",
			"type": "image",
			"name": "soupNumBg3_png"
		},
		{
			"url": "assets/sign/signPrizeBg.png",
			"type": "image",
			"name": "signPrizeBg_png"
		},
		{
			"url": "assets/sign/signTitle.png",
			"type": "image",
			"name": "signTitle_png"
		},
		{
			"url": "assets/sign/firstSignTitle.png",
			"type": "image",
			"name": "firstSignTitle_png"
		},
		{
			"url": "assets/sign/continueSignTitle.png",
			"type": "image",
			"name": "continueSignTitle_png"
		},
		{
			"url": "assets/dailyTask/goFinishBtn.png",
			"type": "image",
			"name": "goFinishBtn_png"
		},
		{
			"url": "assets/alert/yesBtn.png",
			"type": "image",
			"name": "yesBtn_png"
		},
		{
			"url": "assets/alert/noBtn.png",
			"type": "image",
			"name": "noBtn_png"
		},
		{
			"url": "assets/mainScene/collectTips.png",
			"type": "image",
			"name": "collectTips_png"
		},
		{
			"url": "assets/mainScene/trumpet.png",
			"type": "image",
			"name": "trumpet_png"
		},
		{
			"url": "assets/exchange/sSoup0.png",
			"type": "image",
			"name": "sSoup0_png"
		},
		{
			"url": "assets/exchange/sSoup1.png",
			"type": "image",
			"name": "sSoup1_png"
		},
		{
			"url": "assets/exchange/sSoup2.png",
			"type": "image",
			"name": "sSoup2_png"
		},
		{
			"url": "assets/exchange/sSoup3.png",
			"type": "image",
			"name": "sSoup3_png"
		},
		{
			"url": "assets/exchange/prizeMask.png",
			"type": "image",
			"name": "prizeMask_png"
		},
		{
			"url": "assets/exchange/prizeImgBg.png",
			"type": "image",
			"name": "prizeImgBg_png"
		},
		{
			"url": "assets/exchange/exchangedTips.png",
			"type": "image",
			"name": "exchangedTips_png"
		},
		{
			"url": "assets/exchange/lackOfMaterialTips.png",
			"type": "image",
			"name": "lackOfMaterialTips_png"
		},
		{
			"url": "assets/exchange/addIcon.png",
			"type": "image",
			"name": "addIcon_png"
		},
		{
			"url": "assets/exchange/exchangeNowBtn.png",
			"type": "image",
			"name": "exchangeNowBtn_png"
		},
		{
			"url": "assets/sign/resignBtn.png",
			"type": "image",
			"name": "resignBtn_png"
		},
		{
			"url": "assets/mainScene/guide/guideBtn.png",
			"type": "image",
			"name": "guideBtn_png"
		},
		{
			"url": "assets/mainScene/guide/finger.png",
			"type": "image",
			"name": "finger_png"
		},
		{
			"url": "assets/mainScene/guide/guideTips0.png",
			"type": "image",
			"name": "guideTips0_png"
		},
		{
			"url": "assets/mainScene/guide/guideTips1.png",
			"type": "image",
			"name": "guideTips1_png"
		},
		{
			"url": "assets/mainScene/guide/guideMask.png",
			"type": "image",
			"name": "guideMask_png"
		}
	]
}